Rally: Database Connector uses end of life Python version 3.6
search cancel

Rally: Database Connector uses end of life Python version 3.6

book

Article ID: 250203

calendar_today

Updated On:

Products

CA Agile Central SaaS (Rally)

Issue/Introduction

The Rally site says that the ODBC connection uses 3.6 but when you go to download it from python it says you cannot as it is at end of its life.  What version of python that is active will it work with?  we know it will not work with 3.10, so right now we can't utilize the connection.

I need to know what version of Python it will work with or I need to know if you guys can update the scripts to work with the current python version.

 

Environment

Release : SAAS

Component : SAAS

Resolution

Rally ODBC connector  will only work with Python 3.6 (Limitation) and it will not work with anything newer version of python.

Python v.3.6.0 file is available for download on the official website (https://www.python.org/downloads/release/python-360/).